// Chỉnh loại màn hình <= 992px
@media screen and (max-width: 991.98px) {
    /****************** HEADER ******************/
    #header {
        #navbar {
            & > a:first-child {
                padding: 0;
            }

            a {
                padding: $pd-2 $pd-1;
            }

            .nav-item .nav-link {
                padding: $pd-2 $pd-2;
            }

            .discover-menu {
                &::before {
                    right: 10%;
                }
            }
        }
    }

    #search-area {
        padding: $pd-1 $pd-2;
    }

    #swiper-slider {
        // height: 600px;
        margin-top: 53px;
        .swiper {
            height: 400px;
            .swiper-wrapper {
                height: 90%;
            }
            .swiper-button-next,
            .swiper-button-prev {
                padding: $pd-5 + 10 $pd-4;
            }
        }
    }

    /************ INTRO *************/
    .intro {
        .intro-container {
            .intro-right {
                background-image: url(../../img/intro-2-xs.jpg);
                .intro-right-content {
                    width: 80%;
                    left: 10%;
                }
            }
        }
    }

    /* OUR VEHICLES */
    #our-vehicles {
        h1 {
            font-size: $font-size-5;
        }
        #our-vehicles-slider {
            .carousel-indicators-config {
                width: 100% !important;
            }

            .carousel-control-prev,
            .carousel-control-next {
                i {
                    font-size: $font-size-3;
                    padding: $pd-2;
                }
            }

            .carousel-indicators-xs {
                position: absolute;
                top: 0;
                left: 20%;
                z-index: 9;
            }


            .carousel-caption-config {
                width: 35%;
                left: 7%;
                bottom: unset;
                top: 10%;
                text-align: left;
                font-size: $font-size-1 - 0.2;

                .carousel-caption-detail {
                    .carousel-detail-content {
                        h3 {
                            font-size: $font-size-3;
                        }
                        p {
                            font-size: $font-size-1 - 0.2;
                        }
                    }
                }
            }

            .carousel-caption-footer {
                width: 50%;
                border: none;
                bottom: 2%;
                justify-content: center !important;
            }

            .carousel-control-prev {
                left: 0rem;
            }

            .carousel-control-next {
                right: 0rem;
            }
        }
    }

    #footer {
        background-color: $color-white;
        padding: 0;
        .footer-top {
            flex-wrap: wrap;
            gap: initial;
            .footer-detail {
                width: 100%;
                h3 {
                    background-color: $color-grey;
                    padding: $pd-2;
                    justify-content: space-between;
                    align-items: center;
                    margin-bottom: $mg-1 - 3;
                    i {
                        @include social-icon;
                        color: $color-blue-200;
                        background-color: transparent;
                        border: 1px solid $color-blue-200;
                        &:hover {
                            background-color: $color-blue-200;
                            color: $color-white;
                        }
                    }
                }

                ul {
                    padding-left: $pd-3;
                }
            }
        }

        .footer-touch {
            flex-wrap: wrap;
            .touch-left, .touch-right {
                width: 100%;
                text-align: center;
                padding: $pd-2 $pd-3;
            }
        }
    }

    #copy-right {
        .copy-right-left {
            p {
                font-size: $font-size-1 - 0.2;
            }
        }

        .copy-right-right {
            ul {
                li {
                    padding: 0 $pd-1;
                    a {
                        font-size: $font-size-1 - 0.2;
                    }
                }
            }
        }

        .footer-brands {
            img {
                max-width: 50%;
                height: 30px;
            }
        }
    }


}

@media screen and (max-width: 880px) {
    #vehicles {
        #vehicle-content {
            .vehicle-nav {
                ul {
                    flex-wrap: wrap;
                    padding-left: 0;
                    li {
                        width: 50%;
                        margin-bottom: $mg-1;
                        a {
                            padding: $pd-1 $pd-2;
                            border: none;
                        }
                    }
                }
            }
        }
    }
}
